import 'package:equatable/equatable.dart';
import 'bloc.dart';

abstract class HomeNoticeEvent extends Equatable {
  const HomeNoticeEvent();
  @override
  List<Object> get props => [];
}

/// 初始化事件
class HomeNoticeInitEvent extends HomeNoticeEvent{
  final Map<String, dynamic> model;
  const HomeNoticeInitEvent({this.model});
  @override
  List<Object> get props => [this.model];
}